@font-face {
    font-family: 'Gotham-Black';
    src: url('../css/Gotham-Black.otf');
    font-weight: normal;
    font-style: normal;
}
 @font-face {
     font-family: 'Gotham-Book';
     src: url('../css/Gotham-Book.otf');
     font-weight: normal;
     font-style: normal;
 }
 @font-face {
     font-family: 'Gotham-Bold';
     src: url('../css/Gotham-Bold.otf');
     font-weight: normal;
     font-style: normal;
 }
 @font-face {
     font-family: 'Gilroy-Black';
     src: url('../css/Gilroy-Black.ttf');
     font-weight: normal;
     font-style: normal;
 }
 #landing-serta{
   font-weight: normal !important;
   margin-top: -30px;
   color: #000;
   max-width: 1400px;
   margin-left: auto;
   margin-right: auto;
 }
 #landing-serta h2{
   font-size: 55px;
   color: #555353;
   font-family: 'Gotham-Black';
   margin-top: 0;
 }
 #landing-serta a:hover{
   text-decoration: none;
    /*color: #ffffff;*/
 }
 
 #dia-madre{
   text-align: center;
   padding: 0px;
 }
 #dia-madre .boxes_categorias {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: space-around;
    overflow-x: hidden;
    padding: 0% 20%;
}

#dia-madre .boxes_categorias .boxe_cat {
    width: calc(100% / 4);
    text-align: center;
    font-weight: bold;
    margin-bottom: 2%;
}


#dia-madre .boxe_cat p {
    font-size: 13px;
}
/*TEST CATEGORIAS X 12*/
#dia-madre .boxe_cat {
    transform: scale(1);
    transition: all .3s ease;
    filter: contrast(100%);
    margin-top: 7px;
}
/*#dia-madre .boxe_cat:hover{
    transform: scale(1.05);
    filter: contrast(105%);
}*/
/*FIN TEST CATEGORIAS*/

/*Style*/
ul,
ol {
  list-style: none;
}
#menu-categorias{
  background-color: #f7f7f7;
}

ul.nav li {
  float: left;
  width: calc(100% / 4);
  position: relative;
}
ul.nav li a {
  background-color: grey;
  color: white;
  text-decoration: none;
  padding: 10px 12px;
  display: block;
  text-align: center;
  font-size: 20px;
}
ul.nav li a:hover {
  color: white;
  background-color: #02265c;
}
ul.nav li ul {
  display: none;
  position: absolute;
  padding: 0;
  width: 85%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 99999999;
}

ul.nav li:hover > ul {
  display: block;
}
ul.nav li ul li {
  position: relative;
  width: 100%;
}

ul.nav li ul li ul {
  right: -140px;
  top: 0px;
}
.nav>li>a:hover, .nav>li>a:focus{
  text-decoration: none;
    background-color: #02265c;
}
/*-----fin-------*/

#tips{
  padding: 2% 5%;
}
#tips .container{
  border: 3px solid #012561;
  padding: 2% 5%;
}
#tips h1{
  font-size: 40px;
  font-family: 'Gotham-Black';
  text-align: center;
  margin: 0 0 5% 0 ;
  color: black;
}
#tips h2{
  font-size: 20px;
  font-family: 'Gotham-Black';
  color: black;
}
#tips .text {
    font-family: 'Gotham-Book';
    font-weight: 300;
    color: black;
    text-align: justify;
   }
#tips p{
  font-size: 20px;
  font-family: 'Gotham-Book';
  margin: 2% 0;
}
#tips p strong{
  font-size: 20px;
  font-family: 'Gotham-Bold';
}

#tips .container .texto-tips  a:hover{
color: #46404D;
}

@media screen and (max-width: 1024px) {
    #dia-madre .boxe_cat {
        padding: 0 0.5%;
    }
}

@media screen and (max-width: 640px) {
    #dia-madre .boxe_cat p {
        font-size: 3vw;
    }

    #dia-madre {
        align-items: flex-start;
    }

    #dia-madre .boxe_cat {
        width: calc(100% / 3);
        padding: 5px;
    }
}
 #dia-madre .destacados{
       text-align: initial;
 }
 #dia-madre .destacados .texto{
   padding: 4% 0% 0% 0%;
 }
 #dia-madre .destacados .texto h3{
   font-size: 45px;
 }
 #dia-madre h2{
   text-align: left;
   font-family: 'Gilroy-Black';
   color: #373334;
   margin: 2% 0;
 }
 #dia-madre h2 strong{
  color: #FF308A;
 }
 #dia-madre .destacados h2{
   margin-top: -15px;
 }
 #dia-madre .parrafo{
   font-size: 25px;
 }
 #dia-madre .deportes{
   padding: 2% 12%;
 }
 #dia-madre .deportes p{
   font-size: 17px;
   font-weight: 700;
 }
 .flecha{
   max-width: 100%;
    display: inherit!important;
    margin-left: 2%;
 }
 .ver-mas{
    background-color: #000000;
    color: #fff;
    border-radius: 13px;
    padding: 1% 3%;
        text-decoration: none;
 }
.slider-productos{
  position: relative;
  display: block;
  padding:1%;
}
.owl-buttons{
  display: none!important;
}
 /*Sliks*/
 .slick-next {
   height: 24px;
    width: 18px;
    background-image: url('https://minisitios.ripley.com.pe/minisitios/fitness/vida-sana/images/der.png');
 }
 .slick-prev {
   height: 24px;
    width: 18px;
    background-image: url('https://minisitios.ripley.com.pe/minisitios/fitness/vida-sana/images/izq.png');
 }
 .slick-next {
     right: 65px;
 }
 .slick-prev {
     left: 65px;
 }
 .slick-dots li.slick-active button:before {
     font-size: 10px;
 }
.owl-theme .owl-controls .owl-page span{
  display: none!important;
}

 @media screen and (max-width:769px){
   #dia-madre h2 {
    font-size: 30px!important;
    line-height: 30px;
    /*padding: 10px 40px;*/
    margin: 5% 0% 5% 0%;
  }
   #dia-madre .parrafo {
       font-size: 14px;
   }
   #dia-madre .deportes {
    padding: 2% 9%;
  }
  #dia-madre .deportes p {
    font-size: 12px;
  }
  #dia-madre .destacados .texto h3{
    font-size: 25px;
    margin-top: 79%;
  }
  #dia-madre .destacados h2 {
    margin-top: -9px;
  }

  .ver-mas{
    font-size: 12px;
  }
  .slick-next {
      right: 8px;
  }
  .slick-prev {
      left: 5px;
  }
  .slick-dots{
    position: revert;
    bottom: -27px;
  }
  .slick-dots li{
        margin: 0 -2px!important;
  }
  #dia-madre .destacados .slick-slider .slick-list{
    height: 110px;
  }
  .destacados-zapatillas .slick-slider .slick-list{
    height: 110px;
    }
    #saludable .slick-slider .slick-list{
      height: 240px;
    }
    .destacados-zapatillas {
    margin-top: 20%;
  }

  /*-----*/

  ul.nav li {
  float: left;
  width: calc(100% / 2);
  position: relative;
}
  ul.nav li a{
    font-size: 5vw;
  }
  #menu-categorias .container{
    padding: 0;
  }
  ul.nav li{
      position: initial;
  }
  ul.nav li ul{
    width: 100%;
    background-color: #f7f7f7;
  }
  ul.nav li ul.bloq-uno{
    /*padding-left: 2%;*/
  }
  ul.nav li ul.bloq-dos{
    /*padding-left: calc(100% / 2);*/
  }
  ul.nav li ul a{
    text-align: center;
  }
  
  ul.nav li ul.bloq-tres{
    /*padding-left: 2%;*/
  }
  ul.nav li ul.bloq-cuatro{
    /*padding-left: calc(100% / 2 );*/
  }

   #tips{
    padding: 15% 5%;
  }
#tips h1{
  font-size: 18px;
  font-family: 'Gotham-Black';
  text-align: center;
  margin: 0 0 5% 0;
  color: black;
}
#tips h2{
  font-size: 15px !important;
  font-family: 'Gotham-Black';
  color: black;
  margin-top: 11px;
    text-align: justify;
}

#tips p {
  font-size: 12px;
  font-family: 'Gotham-Book';
  margin: 2% 0;
}
#tips .text {
  font-family: 'Gotham-Book';
  font-weight: 300;
  font-size: 12px;
}
 }
